<bugID>782743<Summary>Hide or disable the "open containing folder" button when the file is not available</Summary><Description>When a downloaded file has been deleted the open file location button next to download entries is a no-op. It should be hidden or disabled.</Description></bugID>